.camera_caption > div h1 {
  font-size: 110px !important;
  line-height: 90px !important;
  margin-bottom: 20px !important;
}
.navigation ul.sf-menu > li {
  margin-left: 25px !important;
}
.navigation ul.sf-menu > li:first-child {
  margin-left: 0 !important;
}
#mainbottom-row {
  background: url(../images/content_tail_2.jpg) 50% 100% repeat-x !important;
}
.item_img a,
.category_img a {
  outline: 2px solid #ddd;
}
.img-full img {
  outline: 2px solid #ddd;
}
#contact_map {
  outline: 2px solid #ddd;
}
